*
{
      font-family: "Times New Roman", Times, serif;
      background-color: #FFFFFF;
      border: none;
      color: #000000;
}

.navigation  { display: none; }
.tdborder {
      width: 100%;
}
.articlehead {
      width: 100%;
}
h2,h3 {
      text-align: center;
}
.attblock { display: none;}


div.abc {
font-family: Georgia, 'Times New Roman', Times, serif;
float: right
font-style: regular; 
letter-spacing: 0.5px;
font-size: 14pt;
color: #000000; 
border: 2px solid #FFFFFF;
line-height: 0.9;
margin-left: 20px;
margin-right: 20px;
margin-bottom: 20px
}
.links
{
font-size: 50%;
color: #333300;
}